Bug 277391 - fstab containing /dev/proc fails upgrade
fstab containing /dev/proc fails upgrade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-04 16:54 EDT by Warren Togami
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 11:58:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2007-09-04 16:54:34 EDT
Somehow my FC-6 machine had fstab containing:
/dev/proc      /proc    proc  defaults 0 0

This caused this error box in anaconda after choosing Upgrade:
Unable to mount filesystem
An error occurred mounting device proc as /proc.  You may continue installation,
but there may be problems.

I have no idea how /dev/proc ended up in fstab, but Google seems to indicate
many other cases of this being valid.  Perhaps this is a corner case we should
handle?
Comment 1 Chris Lumens 2007-09-05 11:44:54 EDT
Please try anaconda-11.3.0.29 and let me know if it's working better for you.

Note You need to log in before you can comment on or make changes to this bug.